* (F) Get sequence execution status (wait for end)

09/15/2016 10:49 am - Etienne Pallier

Status: Nouveau Start date: 09/15/2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 4.00 hours
Target version: Spent time: 0.00 hour
Description

History

#1 - 10/06/2016 03:11 pm - Jeremy Barneron

- Estimated time set to 4.00

#2 - 10/13/2016 11:47 am - Jeremy Barneron

- Subject changed from (F) Get sequence execution status (wait for end) to * (F) Get sequence execution status (wait for end)
